<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af15de0855d60786b85b08cb8c6811a0">
  <dict>
    <!--2021-09-17 15:16:12.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-09-17 15:16:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:16:12.000-->
    <string key="carrier_statusbar_volte_type">VOZ4G</string>
    <!--2021-09-17 15:16:12.000-->
    <string key="carrier_volte_calllog_icon_type">VOZ4G</string>
    <!--2021-09-17 15:16:12.000-->
    <string key="carrier_volte_hd_icon_flag">00101001</string>
    <!--2021-09-17 15:16:12.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-09-17 15:16:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:16:12.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-09-17 15:16:12.000-->
    <bool key="is_ussd_ok_for_nw_release">true</bool>
    <!--2021-09-17 15:16:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:16:12.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2021-09-17 15:16:12.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-09-17 15:16:12.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
